Salix Xfce 14.1

User avatar
mimosa
Salix Warrior
Posts: 3096
Joined: 25. May 2010, 17:02
Contact:

Re: Salix Xfce 14.1

Post by mimosa » 20. Apr 2014, 23:20

Yeah, I had a look at your SLKBUILD. There's some sed stuff in there I didnt understand that looks specific to esr. I also suspected as much about the upgrade. For less experienced users, though, even following those instructions step by step might be a challenge. I myself usually just do a fresh install, just because it's less hassle; it also has the fringe benefit of forcing me to do a spring clean.

tigerflag
Posts: 26
Joined: 28. Jun 2013, 15:25

Re: Salix Xfce 14.1

Post by tigerflag » 21. Apr 2014, 00:04

gapan wrote:Actually it is possible to upgrade straight from 13.37 to 14.1. I have done it at least twice, but you really need to know what you are doing. it's basically a matter of knowing how to merge the instructions for upgrading 13.37->14.0 and 14.0->14.1 together.

But, that will not give you a newer firefox as orhers have pointed out. However it should be quite easy to make your own firefox 28 package if you want to. It really should not be any harder than taking the SLKBUILD file and changing version numbers...
I've never managed to install a SLKBUILD package so that's way above my head.

According to Hulu's support page http://www.hulu.com/support/article/166380 my system "should" work:
Adobe Flash Player 10.1 (.53.64) or above
Firefox 24

Has anyone here gotten Hulu to play a video using FF 24.4 and Flash 11.2.202.359-x86_64-1gv? If so, then the problem is in my system somewhere.
Salix64 Xfce 13.37, Core i3-3225, MSI H77MA-G43 mobo, 8GB Mushkin DDR3 1600, Samsung 830 128GB SSD, Hyper TX3 cooler, DVD R/W, Seasonic 500W P/S.

User avatar
laprjns
Salix Warrior
Posts: 1036
Joined: 28. Aug 2009, 01:30
Location: Connecticut USA

Re: Salix Xfce 14.1

Post by laprjns » 21. Apr 2014, 00:33

tigerflag wrote:
gapan wrote:Has anyone here gotten Hulu to play a video using FF 24.4 and Flash 11.2.202.359-x86_64-1gv? If so, then the problem is in my system somewhere.
Well I don't use Hulu, but it seems to work here with FF 24.4.0 and flash-plugin-11.2.202.350
Image
“Don’t you see that the whole aim of Newspeak is to narrow the range of thought?"

User avatar
ElderDryas
Posts: 144
Joined: 3. Nov 2011, 22:06
Location: Lincoln, Nebraska USA

Re: Salix Xfce 14.1

Post by ElderDryas » 21. Apr 2014, 01:04

laprjns wrote:Well I don't use Hulu, but it seems to work here with FF 24.4.0 and flash-plugin-11.2.202.350
Like laprjns, I don't use hulu, so I couldn't actually login to view entire programs/movies, but everything I looked at/previewed on their site was viewable with FF 24.4 and Flash 11.2.202.350 (the standard Salix 14.1 FF and Flash versions. I'm assuming that Salix 13.37 has the same versions, being mainly security updates).

It looks like you <should> be able to use Hulu with Salix 13.37 after all, and definitely with Salix 14.1 (at least laprjns and I could). Seeing as you said you couldn't, I'd take a close look at my system (maybe javascript or something else turned off in FF?).

tigerflag
Posts: 26
Joined: 28. Jun 2013, 15:25

Re: Salix Xfce 14.1

Post by tigerflag » 21. Apr 2014, 02:07

ElderDryas wrote:
laprjns wrote:It looks like you <should> be able to use Hulu with Salix 13.37 after all, and definitely with Salix 14.1 (at least laprjns and I could). Seeing as you said you couldn't, I'd take a close look at my system (maybe javascript or something else turned off in FF?).
I give up. I've turned off all add-ons, even the ones that don't affect flash. Allowed pop-ups and javascript. Cleared cache, reset my modem, even shut down, waited awhile and restarted the computer. I keep getting the same error with Firefox Midori and Opera.

Thanks everyone for your time.
Salix64 Xfce 13.37, Core i3-3225, MSI H77MA-G43 mobo, 8GB Mushkin DDR3 1600, Samsung 830 128GB SSD, Hyper TX3 cooler, DVD R/W, Seasonic 500W P/S.

User avatar
gapan
Salix Wizard
Posts: 5528
Joined: 6. Jun 2009, 17:40

Re: Salix Xfce 14.1

Post by gapan » 21. Apr 2014, 08:20

create a new user and try with that.
Image
Image

DrCR
Posts: 41
Joined: 30. May 2014, 05:14

Re: Salix Xfce 14.1

Post by DrCR » 30. May 2014, 05:46

For those on 14.0 (I just install the 14.0 KDE release myself), here's a link, I suspect, to the 14.0 to 14.1 wiki page referred to on this thread.
http://docs.salixos.org/wiki/How_to_upg ... .0_to_14.1
tigerflag wrote:I've never managed to install a SLKBUILD package so that's way above my head.
I'm a novice to such linux kungfu as well, but perhaps sbopkg may be worth looking into. It is my impression many who use slackbuild scripts use sbopkg to simply and better maintain the process.
http://sbopkg.org/

User avatar
posixru
Posts: 437
Joined: 27. Mar 2010, 14:54
Location: СССР
Contact:

Salix Xfce 14.1

Post by posixru » 7. Jun 2015, 10:20

Uptime-Test -> Salix Xfce 14.1:

Image
Image

Post Reply